﻿.notification-widget {
    position: fixed;
    margin: 0;
    z-index: 9999;
    right: 0;
    font-size: 13px;
}

.notification-widget .notify-popup p {
    margin: 0;
    position: relative;
    top: -10px;
}

.notification-widget.hidden {
    display: none;
}

.notification-widget .notify-popup {
    width: 410px;
    height: 170px;
    background: url('/images/notifications-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

.notification-widget .notify-content {
    position: relative;
    top: 22px;
    right: 30px;
    max-width: 280px;
}

.notification-widget .close-popup {
    cursor:pointer;
    position: relative;
    top: -10px;
    right: -10px;
}

@media only screen and (max-width: 767px) {
    .notification-widget {
        top: 15%;
    }
}

@media only screen and (max-width: 1201px) and (min-width:767px) {
    .notification-widget {
        top: 30%;
        font-size: 13px;
    }
    .notification-widget .notify-popup p{
        margin: 0;
        position: relative;
        top: -10px;
    }
    .notification-widget .notify-content {
        max-width: 260px;
    }
}

@media only screen and (min-width: 1201px) {
    .notification-widget {
        left: 0;
        top: 0;
        right: unset;
    }
}

@media only screen and (max-width: 767px) {
    .notification-widget {
        font-size: 11px;
    }

    .notification-widget .notify-popup {
        width: 360px;
        height: 159px;
        background: url('/images/notifications-bg.png');
        background-size: cover;
        background-repeat: no-repeat;
    }

    .notification-widget .notify-popup p{
        margin: 0;
    }

    .notification-widget .notify-content {
        top: 20px;
        right: 20px;
        max-width: 260px;
    }
}

@media only screen and (max-width: 375px) {
    .notification-widget {
        font-size: 10px;
        top: 20%;
    }

    .notification-widget .notify-popup {
        width: 276px;
        height: 122px;
        background: url('/images/notifications-bg.png');
        background-size: cover;
        background-repeat: no-repeat;
    }

    .notification-widget .notify-popup p {
        margin: 0;
        position: relative;
        top: -14px;
    }

    .notification-widget .notify-content {
        top: 14px;
        right: 18px;
        max-width: 200px;
    }
}